/*
 * This file will hold styles for the mobile version of your website (mobile first).
 */
/*
 * This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide.
 */
@font-face {
  font-family: 'helvetica_neueregular';
  src: url(/sites/all/themes/pharmacy_care/font/helveticaneue-roman-webfont.eot);
  src: url(/sites/all/themes/pharmacy_care/font/helveticaneue-roman-webfont.eot?#iefix) format('embedded-opentype'), url(/sites/all/themes/pharmacy_care/font/helveticaneue-roman-webfont.woff) format('woff'), url(/sites/all/themes/pharmacy_care/font/helveticaneue-roman-webfont.ttf) format('truetype'), url(/sites/all/themes/pharmacy_care/font/helveticaneue-roman-webfont.svg#helvetica_neueregular) format('svg');
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'helvetica_neue_mediumregular';
  src: url(/sites/all/themes/pharmacy_care/font/helveticaneue-medium-webfont.eot);
  src: url(/sites/all/themes/pharmacy_care/font/helveticaneue-medium-webfont.eot?#iefix) format('embedded-opentype'), url(/sites/all/themes/pharmacy_care/font/helveticaneue-medium-webfont.woff) format('woff'), url(/sites/all/themes/pharmacy_care/font/helveticaneue-medium-webfont.ttf) format('truetype'), url(/sites/all/themes/pharmacy_care/font/helveticaneue-medium-webfont.svg#helvetica_neue_mediumregular) format('svg');
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'helvetica_neuebold';
  src: url(/sites/all/themes/pharmacy_care/font/helveticaneue-bold-webfont.eot);
  src: url(/sites/all/themes/pharmacy_care/font/helveticaneue-bold-webfont.eot?#iefix) format('embedded-opentype'), url(/sites/all/themes/pharmacy_care/font/helveticaneue-bold-webfont.woff) format('woff'), url(/sites/all/themes/pharmacy_care/font/helveticaneue-bold-webfont.ttf) format('truetype'), url(/sites/all/themes/pharmacy_care/font/helveticaneue-bold-webfont.svg#helvetica_neuebold) format('svg');
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'helvetica_neuecondensed_heavy';
  src: url(/sites/all/themes/pharmacy_care/font/helveticaneue-heavycond-webfont.eot);
  src: url(/sites/all/themes/pharmacy_care/font/helveticaneue-heavycond-webfont.eot?#iefix) format('embedded-opentype'), url(/sites/all/themes/pharmacy_care/font/helveticaneue-heavycond-webfont.woff) format('woff'), url(/sites/all/themes/pharmacy_care/font/helveticaneue-heavycond-webfont.ttf) format('truetype'), url(/sites/all/themes/pharmacy_care/font/helveticaneue-heavycond-webfont.svg#helvetica_neuecondensed_heavy) format('svg');
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'helvetica_neueultraLtIt';
  src: url(/sites/all/themes/pharmacy_care/font/helveticaneue-ultralightital-webfont.eot);
  src: url(/sites/all/themes/pharmacy_care/font/helveticaneue-ultralightital-webfont.eot?#iefix) format('embedded-opentype'), url(/sites/all/themes/pharmacy_care/font/helveticaneue-ultralightital-webfont.woff) format('woff'), url(/sites/all/themes/pharmacy_care/font/helveticaneue-ultralightital-webfont.ttf) format('truetype'), url(/sites/all/themes/pharmacy_care/font/helveticaneue-ultralightital-webfont.svg#helvetica_neueultraLtIt) format('svg');
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'Lobster';
  src: url(/sites/all/themes/pharmacy_care/font/Lobster.eot);
  src: local('☺'), url(/sites/all/themes/pharmacy_care/font/Lobster.woff) format('woff'), url(/sites/all/themes/pharmacy_care/font/Lobster.ttf) format('truetype'), url(/sites/all/themes/pharmacy_care/font/Lobster.svg) format('svg');
  font-weight: normal;
  font-style: normal; }
body {
  background-color: #84b5c6;
  font-family: 'helvetica_neueregular', sans-serif;
  font-size: 13px; }
  body a:hover {
    opacity: 0.8; }

ul {
  margin-left: 20px; }

.easy-breadcrumb {
  font-family: 'helvetica_neuebold', sans-serif;
  color: #91d6e6;
  margin-bottom: 20px; }
  .easy-breadcrumb a {
    color: #91d6e6; }

#page-title {
  font-family: 'helvetica_neuebold', sans-serif;
  color: #1a278e;
  font-size: 21px;
  margin-bottom: 20px; }

.flex-control-nav,
.flex-direction-nav {
  display: none; }

#zone-content {
  background: url(/sites/all/themes/pharmacy_care/images/bg.jpg) no-repeat white;
  -webkit-box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.3);
  padding: 0 30px;
  padding-bottom: 20px;
    /*
   * .latest-news:after {
   * content: " ";
   * display: block;
   * background: url(/sites/all/themes/pharmacy_care/images/2col_shadow.jpg) center no-repeat;
   * height: 20px;
   * width: 461px;
   * }
   */
    /*
   * .most-viewed:after {
   * content: " ";
   * display: block;
   * background: url(/sites/all/themes/pharmacy_care/images/2col_shadow.jpg) center no-repeat;
   * height: 20px;
   * width: 461px;
   * }
   */ }
  #zone-content .logo {
    margin-top: 30px; }
  #zone-content #block-search-form {
    float: right;
    margin-top: -50px; }
    #zone-content #block-search-form input[type="text"] {
      width: 220px;
      height: 35px;
      border-radius: 20px;
      border: none;
      margin-right: -30px;
      padding: 10px; }
    #zone-content #block-search-form .form-submit {
      background: url(/sites/all/themes/pharmacy_care/images/search_icon.jpg) no-repeat;
      width: 20px;
      height: 25px;
      overflow: hidden;
      text-indent: 9999px;
      border: none; }
  #zone-content .flexslider {
    border: none;
    margin-bottom: 0px; }
  #zone-content #block-nice-menus-1 {
    height: 46px;
    background: #3aa4bf;
    border-bottom: 5px solid #127eb7;
    margin-bottom: 20px; }
    #zone-content #block-nice-menus-1 ul.nice-menu {
      width: 940px;
            /*
       * li:hover {
       * background-color: #fff;
       * opacity: 0.5;
       * }
       */ }
      #zone-content #block-nice-menus-1 ul.nice-menu li {
        border: none;
        background-color: transparent;
        width: 12%;
        height: 46px;
        padding: 0 10px;
        text-align: center;
        border-right: 1px solid white;
        color: #999999;
        text-transform: uppercase;
        text-decoration: none;
        display: table-row;
        font-size: 12px; }
        #zone-content #block-nice-menus-1 ul.nice-menu li span,
        #zone-content #block-nice-menus-1 ul.nice-menu li a {
          display: table-cell;
          text-align: center;
          vertical-align: middle;
          width: 12%;
          height: 46px;
          padding: 0; }
          #zone-content #block-nice-menus-1 ul.nice-menu li span:hover,
          #zone-content #block-nice-menus-1 ul.nice-menu li a:hover {
            opacity: 0.5; }
        #zone-content #block-nice-menus-1 ul.nice-menu li ul {
          border-top: none;
          width: 100%;
          margin-top: 24px; }
          #zone-content #block-nice-menus-1 ul.nice-menu li ul li {
            width: 100%;
            height: 35px;
            margin-top: 0px;
            background: #3aa4bf;
            display: table-row;
            border-top: 1px solid #127eb7;
            border-right: none;
            padding: 0; }
            #zone-content #block-nice-menus-1 ul.nice-menu li ul li ul {
              left: 134px;
              margin-top: 0; }
            #zone-content #block-nice-menus-1 ul.nice-menu li ul li a,
            #zone-content #block-nice-menus-1 ul.nice-menu li ul li .nolink {
              display: table-cell;
              text-align: center;
              vertical-align: middle;
              width: 16.5%;
              height: 35px;
              padding: 0;
              color: white; }
      #zone-content #block-nice-menus-1 ul.nice-menu li.last {
        border-right: none; }
      #zone-content #block-nice-menus-1 ul.nice-menu a {
        color: white;
        text-transform: uppercase;
        text-decoration: none; }

  #zone-content #first-time {
    display: none; }
  #zone-content .latest-news {
    width: 49%;
    float: left;
    height: 254px;
    background: #f4f5f4;
        /*
     * Old browsers
     */
    background: -moz-linear-gradient(top, #f4f5f4 0%, #e8e9e9 100%);
        /*
     * FF3.6+
     */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f4f5f4), color-stop(100%, #e8e9e9));
        /*
     * Chrome,Safari4+
     */
    background: -webkit-linear-gradient(top, #f4f5f4 0%, #e8e9e9 100%);
        /*
     * Chrome10+,Safari5.1+
     */
    background: -o-linear-gradient(top, #f4f5f4 0%, #e8e9e9 100%);
        /*
     * Opera 11.10+
     */
    background: -ms-linear-gradient(top, #f4f5f4 0%, #e8e9e9 100%);
        /*
     * IE10+
     */
    background: linear-gradient(to bottom, #f4f5f4 0%, #e8e9e9 100%);
        /*
     * W3C
     */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4f5f4', endColorstr='#e8e9e9', GradientType=0);
        /*
     * IE6-9
     */
    margin-bottom: 20px;
    box-shadow: 0px 5px 2px #888888; }
    #zone-content .latest-news h2 {
      height: 35px;
      border-bottom: 5px solid #127eb7;
      background: #1a2b90;
            /*
       * Old browsers
       */
      background: -moz-linear-gradient(top, #1a2b90 0%, #18489e 50%, #1a2b90 100%);
            /*
       * FF3.6+
       */
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1a2b90), color-stop(50%, #18489e), color-stop(100%, #1a2b90));
            /*
       * Chrome,Safari4+
       */
      background: -webkit-linear-gradient(top, #1a2b90 0%, #18489e 50%, #1a2b90 100%);
            /*
       * Chrome10+,Safari5.1+
       */
      background: -o-linear-gradient(top, #1a2b90 0%, #18489e 50%, #1a2b90 100%);
            /*
       * Opera 11.10+
       */
      background: -ms-linear-gradient(top, #1a2b90 0%, #18489e 50%, #1a2b90 100%);
            /*
       * IE10+
       */
      background: linear-gradient(to bottom, #1a2b90 0%, #18489e 50%, #1a2b90 100%);
            /*
       * W3C
       */
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1a2b90', endColorstr='#1a2b90', GradientType=0);
            /*
       * IE6-9
       */
      color: white;
      font-family: 'helvetica_neuecondensed_heavy', sans-serif;
      font-size: 22px;
      letter-spacing: 1px;
      padding: 10px 20px; }
    #zone-content .latest-news .view-content {
      padding: 20px 20px 0 20px;
      overflow: hidden;
      height: 160px; }
        #zone-content .latest-news .view-content .views-field-title a {
          color: #18459c;
          text-transform: uppercase;
          font-family: 'helvetica_neuebold', sans-serif;
          text-decoration: none; }
      #zone-content .latest-news .view-content .views-field-body {
        color: #807a7b; }
  #zone-content .most-viewed {
    width: 49%;
    float: right;
    height: 254px;
    background: #f4f5f4;
        /*
     * Old browsers
     */
    background: -moz-linear-gradient(top, #f4f5f4 0%, #e8e9e9 100%);
        /*
     * FF3.6+
     */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f4f5f4), color-stop(100%, #e8e9e9));
        /*
     * Chrome,Safari4+
     */
    background: -webkit-linear-gradient(top, #f4f5f4 0%, #e8e9e9 100%);
        /*
     * Chrome10+,Safari5.1+
     */
    background: -o-linear-gradient(top, #f4f5f4 0%, #e8e9e9 100%);
        /*
     * Opera 11.10+
     */
    background: -ms-linear-gradient(top, #f4f5f4 0%, #e8e9e9 100%);
        /*
     * IE10+
     */
    background: linear-gradient(to bottom, #f4f5f4 0%, #e8e9e9 100%);
        /*
     * W3C
     */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4f5f4', endColorstr='#e8e9e9', GradientType=0);
        /*
     * IE6-9
     */
    box-shadow: 0px 5px 2px #888888; }
    #zone-content .most-viewed h2 {
      height: 35px;
      border-bottom: 5px solid #127eb7;
      background: #1a2b90;
            /*
       * Old browsers
       */
      background: -moz-linear-gradient(top, #1a2b90 0%, #18489e 50%, #1a2b90 100%);
            /*
       * FF3.6+
       */
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1a2b90), color-stop(50%, #18489e), color-stop(100%, #1a2b90));
            /*
       * Chrome,Safari4+
       */
      background: -webkit-linear-gradient(top, #1a2b90 0%, #18489e 50%, #1a2b90 100%);
            /*
       * Chrome10+,Safari5.1+
       */
      background: -o-linear-gradient(top, #1a2b90 0%, #18489e 50%, #1a2b90 100%);
            /*
       * Opera 11.10+
       */
      background: -ms-linear-gradient(top, #1a2b90 0%, #18489e 50%, #1a2b90 100%);
            /*
       * IE10+
       */
      background: linear-gradient(to bottom, #1a2b90 0%, #18489e 50%, #1a2b90 100%);
            /*
       * W3C
       */
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1a2b90', endColorstr='#1a2b90', GradientType=0);
            /*
       * IE6-9
       */
      color: white;
      font-family: 'helvetica_neuecondensed_heavy', sans-serif;
      font-size: 22px;
      letter-spacing: 1px;
      padding: 10px 20px; }
    #zone-content .most-viewed .view-content {
      padding: 20px 20px 0 20px;
      overflow: hidden;
      height: 160px;
            /*
       * 
       * .field-content:before {
       * content: "> "
       * }
       */ }
        #zone-content .most-viewed .view-content .views-field-title a {
          color: #18459c;
          text-transform: uppercase;
          font-family: 'helvetica_neuebold', sans-serif;
          text-decoration: none; }
      #zone-content .most-viewed .view-content .views-field-body {
        color: #807a7b; }
  #zone-content .espot {
    width: 300px;
    float: right;
    text-align: right; }
    #zone-content .espot :after {
      content: " ";
      display: block;
      background: url(/sites/all/themes/pharmacy_care/images/3col_shadow.jpg);
      height: 20px;
      width: 100%;
      position: absolute; }

#zone-footer {
  margin-top: 20px;
  margin-bottom: 20px;
  color: white;
  font-size: 11px; }

  body.page-product-range #block-system-main {
    margin-bottom: 20px; }
    body.page-product-range #block-system-main .view-id-product_category .view-header {
      padding-bottom: 20px; }
    body.page-product-range #block-system-main .views-row {
      float: left;
      background: #f4f5f4;
            /*
       * Old browsers
       */
      background: -moz-linear-gradient(top, #f4f5f4 0%, #e8e9e9 100%);
            /*
       * FF3.6+
       */
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f4f5f4), color-stop(100%, #e8e9e9));
            /*
       * Chrome,Safari4+
       */
      background: -webkit-linear-gradient(top, #f4f5f4 0%, #e8e9e9 100%);
            /*
       * Chrome10+,Safari5.1+
       */
      background: -o-linear-gradient(top, #f4f5f4 0%, #e8e9e9 100%);
            /*
       * Opera 11.10+
       */
      background: -ms-linear-gradient(top, #f4f5f4 0%, #e8e9e9 100%);
            /*
       * IE10+
       */
      background: linear-gradient(to bottom, #f4f5f4 0%, #e8e9e9 100%);
            /*
       * W3C
       */
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4f5f4', endColorstr='#e8e9e9', GradientType=0);
            /*
       * IE6-9
       */
      border: 1px solid #dedede;
      width: 165px;
      padding: 10px 5px;
      text-decoration: none;
      text-align: center;
      margin-right: 10px;
      margin-bottom: 10px;
      display: table-row; }
      body.page-product-range #block-system-main .views-row .views-field-field-category-image {
        vertical-align: middle;
        display: table-cell;
        width: 175px;
        height: 100px; }
      body.page-product-range #block-system-main .views-row .views-field-name a {
        display: table-cell;
        text-align: center;
        vertical-align: middle;
        width: 175px;
        height: 45px;
        color: #999999;
        text-transform: uppercase;
        text-decoration: none; }

  body.page-taxonomy-term #block-system-main {
    margin-bottom: 20px; }
      body.page-taxonomy-term #block-system-main .view-product-category .views-row {
        float: left;
        background: #f4f5f4;
                /*
         * Old browsers
         */
        background: -moz-linear-gradient(top, #f4f5f4 0%, #e8e9e9 100%);
                /*
         * FF3.6+
         */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f4f5f4), color-stop(100%, #e8e9e9));
                /*
         * Chrome,Safari4+
         */
        background: -webkit-linear-gradient(top, #f4f5f4 0%, #e8e9e9 100%);
                /*
         * Chrome10+,Safari5.1+
         */
        background: -o-linear-gradient(top, #f4f5f4 0%, #e8e9e9 100%);
                /*
         * Opera 11.10+
         */
        background: -ms-linear-gradient(top, #f4f5f4 0%, #e8e9e9 100%);
                /*
         * IE10+
         */
        background: linear-gradient(to bottom, #f4f5f4 0%, #e8e9e9 100%);
                /*
         * W3C
         */
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4f5f4', endColorstr='#e8e9e9', GradientType=0);
                /*
         * IE6-9
         */
        border: 1px solid #dedede;
        width: 165px;
        height: 45px;
        padding: 10px 5px;
        text-decoration: none;
        text-align: center;
        margin-right: 10px;
        margin-bottom: 10px;
        display: table-row; }
        body.page-taxonomy-term #block-system-main .view-product-category .views-row .views-field-field-category-image {
          vertical-align: middle;
          display: table-cell;
          width: 175px;
          height: 100px; }
        body.page-taxonomy-term #block-system-main .view-product-category .views-row .views-field-name a {
          display: table-cell;
          text-align: center;
          vertical-align: middle;
          width: 175px;
          height: 45px;
          color: #999999;
          text-transform: uppercase;
          text-decoration: none; }
      body.page-taxonomy-term #block-system-main .view-products .views-row {
        float: left;
        background: white;
        border: 1px solid #dedede;
        width: 156px;
        height: 170px;
        padding: 10px;
        text-decoration: none;
        text-align: center;
        margin-right: 10px;
        margin-bottom: 10px;
        display: table-row; }
        body.page-taxonomy-term #block-system-main .view-products .views-row .views-field-field-product-image {
          height: 110px;
          width: 187px;
          display: table-cell;
          vertical-align: middle; }
        body.page-taxonomy-term #block-system-main .view-products .views-row .views-field-title a {
          display: table-cell;
          text-align: center;
          vertical-align: middle;
          color: #999999;
          text-transform: uppercase;
          text-decoration: none;
          font-size: 11px; }

  body.node-type-product #block-system-main {
    margin-bottom: 20px;
    width: 75%; }
    body.node-type-product #block-system-main .field-name-field-product-image {
      border: 1px solid #dedede;
      float: left;
      width: 300px;
      margin-right: 20px;
      padding: 10px;
      background-color: white; }
      body.node-type-product #block-system-main .field-name-field-product-image .field-items {
        text-align: center; }
    body.node-type-product #block-system-main .field-name-body {
      width: 360px;
      float: right; }

  body.page-news #block-system-main,
  body.page-credit-policy #block-system-main,
  body.page-buying-opportunities #block-system-main {
    margin-bottom: 20px; }
    body.page-news #block-system-main .view-filters,
    body.page-credit-policy #block-system-main .view-filters,
    body.page-buying-opportunities #block-system-main .view-filters {
      width: 25%;
      float: right;
      padding: 10px;
      background: #f4f5f4;
            /*
       * Old browsers
       */
      background: -moz-linear-gradient(top, #f4f5f4 0%, #e8e9e9 100%);
            /*
       * FF3.6+
       */
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f4f5f4), color-stop(100%, #e8e9e9));
            /*
       * Chrome,Safari4+
       */
      background: -webkit-linear-gradient(top, #f4f5f4 0%, #e8e9e9 100%);
            /*
       * Chrome10+,Safari5.1+
       */
      background: -o-linear-gradient(top, #f4f5f4 0%, #e8e9e9 100%);
            /*
       * Opera 11.10+
       */
      background: -ms-linear-gradient(top, #f4f5f4 0%, #e8e9e9 100%);
            /*
       * IE10+
       */
      background: linear-gradient(to bottom, #f4f5f4 0%, #e8e9e9 100%);
            /*
       * W3C
       */
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4f5f4', endColorstr='#e8e9e9', GradientType=0);
            /*
       * IE6-9
       */
      opacity: 0.8;
      text-align: right; }
      body.page-news #block-system-main .view-filters .views-exposed-widget,
      body.page-credit-policy #block-system-main .view-filters .views-exposed-widget,
      body.page-buying-opportunities #block-system-main .view-filters .views-exposed-widget {
        width: 100%; }
        body.page-news #block-system-main .view-filters .views-exposed-widget label,
        body.page-credit-policy #block-system-main .view-filters .views-exposed-widget label,
        body.page-buying-opportunities #block-system-main .view-filters .views-exposed-widget label {
          float: left; }
        body.page-news #block-system-main .view-filters .views-exposed-widget select,
        body.page-credit-policy #block-system-main .view-filters .views-exposed-widget select,
        body.page-buying-opportunities #block-system-main .view-filters .views-exposed-widget select {
          width: 140px; }
    body.page-news #block-system-main .view-content,
    body.page-credit-policy #block-system-main .view-content,
    body.page-buying-opportunities #block-system-main .view-content {
      width: 70%;
      float: left; }
      body.page-news #block-system-main .view-content .views-field-title,
      body.page-credit-policy #block-system-main .view-content .views-field-title,
      body.page-buying-opportunities #block-system-main .view-content .views-field-title {
        font-size: 20px; }
        body.page-news #block-system-main .view-content .views-field-title a,
        body.page-credit-policy #block-system-main .view-content .views-field-title a,
        body.page-buying-opportunities #block-system-main .view-content .views-field-title a {
          text-decoration: none;
          color: #127eb7; }
      body.page-news #block-system-main .view-content .views-field-body,
      body.page-credit-policy #block-system-main .view-content .views-field-body,
      body.page-buying-opportunities #block-system-main .view-content .views-field-body {
        margin-bottom: 10px; }
        body.page-news #block-system-main .view-content .views-field-body p,
        body.page-credit-policy #block-system-main .view-content .views-field-body p,
        body.page-buying-opportunities #block-system-main .view-content .views-field-body p {
          margin-bottom: 5px; }

  body.node-type-news #block-system-main,
  body.context-about-pharmacy-care #block-system-main,
  body.context-contact-us #block-system-main,
  body.context-marketing-support #block-system-main,
  body.context-price-list #block-system-main {
    width: 75%;
    margin-bottom: 20px; }

  body.page-meet-the-team #block-system-main {
    margin-bottom: 20px; }
    body.page-meet-the-team #block-system-main .view-content {
      width: 70%;
      float: left; }
      body.page-meet-the-team #block-system-main .view-content .views-field-title {
        font-family: 'helvetica_neue_mediumregular', sans-serif;
        font-size: 16px;
        color: #127eb7; }
      body.page-meet-the-team #block-system-main .view-content .views-field-field-member-job-title {
        margin-bottom: 10px; }
      body.page-meet-the-team #block-system-main .view-content .views-field-field-member-image {
        margin-right: 20px;
        float: left; }
      body.page-meet-the-team #block-system-main .view-content .views-field-body {
        float: left;
        width: 70%; }
    body.page-meet-the-team #block-system-main .view-footer {
      width: 25%;
      float: right;
      padding: 10px;
      background: #f4f5f4;
            /*
       * Old browsers
       */
      background: -moz-linear-gradient(top, #f4f5f4 0%, #e8e9e9 100%);
            /*
       * FF3.6+
       */
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f4f5f4), color-stop(100%, #e8e9e9));
            /*
       * Chrome,Safari4+
       */
      background: -webkit-linear-gradient(top, #f4f5f4 0%, #e8e9e9 100%);
            /*
       * Chrome10+,Safari5.1+
       */
      background: -o-linear-gradient(top, #f4f5f4 0%, #e8e9e9 100%);
            /*
       * Opera 11.10+
       */
      background: -ms-linear-gradient(top, #f4f5f4 0%, #e8e9e9 100%);
            /*
       * IE10+
       */
      background: linear-gradient(to bottom, #f4f5f4 0%, #e8e9e9 100%);
            /*
       * W3C
       */
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4f5f4', endColorstr='#e8e9e9', GradientType=0);
            /*
       * IE6-9
       */
      opacity: 0.8;
      text-align: right; }
      body.page-meet-the-team #block-system-main .view-footer .view-content {
        width: 100%; }
        body.page-meet-the-team #block-system-main .view-footer .view-content a {
          color: #1a278e; }

#block-views-product-carousel-block {
  float: left;
    /*
   * *
   * * Horizontal Buttons
   */ }
  #block-views-product-carousel-block .jcarousel-container {
    width: 940px;
    margin: 20px 0; }
    #block-views-product-carousel-block .jcarousel-container .jcarousel-clip-horizontal {
      width: 925px;
      overflow: hidden;
      margin-left: 7px; }
  #block-views-product-carousel-block .jcarousel-item {
    width: 165px !important;
    padding: 0 10px;
    text-align: center; }
    #block-views-product-carousel-block .jcarousel-item h2 {
      display: none; }
    #block-views-product-carousel-block .jcarousel-item .views-field-field-product-image {
      height: 100px;
      display: table-cell;
      vertical-align: middle;
      width: 165px; }
    #block-views-product-carousel-block .jcarousel-item .field-name-field-logo {
      display: table; }
      #block-views-product-carousel-block .jcarousel-item .field-name-field-logo .field-items {
        display: table-row;
        width: 165px; }
        #block-views-product-carousel-block .jcarousel-item .field-name-field-logo .field-items .field-item {
          display: table-cell;
          height: 65px;
          width: 165px;
          text-align: center;
          vertical-align: middle; }
          #block-views-product-carousel-block .jcarousel-item .field-name-field-logo .field-items .field-item img {
            max-width: 100px;
            height: auto; }
    #block-views-product-carousel-block .jcarousel-item span a {
      font-family: 'helvetica_neuebold', sans-serif;
      text-decoration: none;
      color: #47bad5; }
  #block-views-product-carousel-block .jcarousel-next,
  #block-views-product-carousel-block .jcarousel-prev {
    display: block;
    width: 34px;
    height: 34px;
    background-image: url(/sites/all/themes/pharmacy_care/images/arrows.png); }
  #block-views-product-carousel-block .jcarousel-next-disabled,
  #block-views-product-carousel-block .jcarousel-prev-disabled {
    display: none; }
  #block-views-product-carousel-block .jcarousel-prev-horizontal {
    position: absolute;
    top: 40px;
    left: -20px;
    background-position: -85px 0; }
  #block-views-product-carousel-block .jcarousel-prev-horizontal:hover {
    background-position: -51px 0; }
  #block-views-product-carousel-block .jcarousel-prev-horizontal:active {
    background-position: -17px 0; }
  #block-views-product-carousel-block .jcarousel-next-horizontal {
    position: absolute;
    top: 40px;
    right: -20px;
    background-position: 0 -34px; }
  #block-views-product-carousel-block .jcarousel-next-horizontal:hover {
    background-position: -34px -34px; }
  #block-views-product-carousel-block .jcarousel-next-horizontal:active {
    background-position: -68px -34px; }

  body.not-logged-in #block-nice-menus-1,
  body.not-logged-in #block-search-form,
  body.not-logged-in #block-easy-breadcrumb-easy-breadcrumb,
  body.not-logged-in #block-views-latest-news-block,
  body.not-logged-in #block-views-most-viewed-block,
  body.not-logged-in #page-title,
  body.not-logged-in .tabs,
  body.not-logged-in #block-block-4 {
    display: none; }
  body.not-logged-in #block-system-main {
    width: 680px; }
  body.not-logged-in .passlink {
    font-size: 10px;
    font-style: italic; }
  body.not-logged-in #block-block-6 {
    width: 410px;
    padding: 10px;
    background-color: #84b5c6; }
    body.not-logged-in #block-block-6 p {
      margin-bottom: 0; }
      body.not-logged-in #block-block-6 p span {
        color: white !important;
        font-size: 12px !important; }

  body.page-node-306 .submitted {
    display: none; }

  body.logged-in #block-block-5 {
    display: none; }

.state {
  font-weight: bold;
  font-size: 120%;
  border-bottom: 1px solid #222222; }

.button {
  background: #0062a3;
  color: white;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: bold;
  padding: 10px;
  border-radius: 10px; }

  body.page-user #edit-mimemail,
  body.page-user #edit-timezone {
    display: none; }

  body.logged-in #block-block-7 {
    text-align: right;
    height: 0px;
    padding-top: 10px; }
    body.logged-in #block-block-7 a {
      color: white; }

